// out: style.css, compress: false
// main: style.less

@page-width: 400mm;
@page-height: 600mm;
// @page-width: 210mm;
// @page-height: 297mm;
@page-bleed: 5mm;
@margin-outside: @page-width / 240;
@u: @page-width / 68.5;

@import '../../style/layout.less';
@import '../../style/style.less';
@import '../../style/lettrine.less';
 

// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
